PDA

View Full Version : Issues with Advanced Search @ Woodmann


Aimless
December 25th, 2013, 02:17
Hello,

Tried advanced search.

Got this error:


Warning: Declaration of vBForum_Item_SocialGroupMessage::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupmessage.php on line 261

Warning: Declaration of vBForum_Item_SocialGroupDiscussion::getLoadQuery() should be compatible with vB_Model::getLoadQuery($required_query = '', $force_rebuild = false) in ..../packages/vbforum/item/socialgroupdiscussion.php on line 337

Have Phun

Kayaker
December 25th, 2013, 04:40
Thanks Aimless. That seems to be a known problem with the latest greatest vBulletin version. I'll apply a posted fix soon.